%!TEX root=../../thesis.tex
%!TEX file=content/introduction/applications-demonstrators.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section{Applications and Demonstrators}\label{sec:introduction:applications-demonstrators}

We will present several noteworthy applications of \caros which are partially industry-driven and partially readily commercially available applications that only in hindsight entered academia, whereas other applications went from academic into industrial use, and still others are purely academia-based or conceptual applications.
The second half of this section presents demonstrators within reach of the department.



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/introduction/applications-demonstrators/applications}



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\input{content/introduction/applications-demonstrators/demonstrators}
